Subject: requestors and responders

From: Kenji Takahashi <[email-masked]>
Date: Tue, 11 Sep 2001 10:02:52 +0900

I have a problems in terms, "requesters" and "responders" in the chapter.
They assume that the third party request for the location of targets  -
"where is John?".  But in other scenarios, targets (or owners/delegates of
targets) voluntarily send the location report to receivers even though the
receivers do not request.  For example, a user sends his location to his
friends using IMPP.  Another example is that a pizza restaurant sends
messages saying "I am here".  I prefer terms, "sender" and "receiver".

Kenji
NTT Labs.
Tokyo, Japan